{
  "id": 3133367,
  "name": "Lawrence M. Hargis, plaintiff, appellee, v. Samuel McCallen and Charles B. Hale, trading as Mechanical Specialties Manufacturing Company, defendants. Samuel McCallen, appellant",
  "name_abbreviation": "Hargis v. McCallen",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,748",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 621,
    "ocr_confidence": 0.496,
    "sha256": "427a873aeefeaad3c6a31a33d6b2c3a2e2d6219d66da24d26acd8217915faa6a",
    "simhash": "1:031b56ad51a78c59",
    "word_count": 95
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lawrence M. Hargis, plaintiff, appellee, v. Samuel McCallen and Charles B. Hale, trading as Mechanical Specialties Manufacturing Company, defendants. Samuel McCallen, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Edward B. Zahn, for appellant. Van Natta & King, for appellee."
    ],
    "corrections": "",
    "head_matter": "Lawrence M. Hargis, plaintiff, appellee, v. Samuel McCallen and Charles B. Hale, trading as Mechanical Specialties Manufacturing Company, defendants. Samuel McCallen, appellant.\nGen. No. 30,748.\nAppeal from the Municipal Court of Chicago; the Hon. Theodore F. Ehler, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925. Reversed and remanded with directions for reasons stated in Sargis v. McCallen, ante, p. 619.\nOpinion filed March 29, 1926.\nEdward B. Zahn, for appellant. Van Natta & King, for appellee."
  },
  "file_name": "0620-04",
  "first_page_order": 680,
  "last_page_order": 680
}
